{
	chapter.060CF044693FCE37.title: " Forestry"
	chapter.07A82B5E46B7D8B8.title: " Accessories"
	chapter.0987D8B8F31CB1FD.title: " Music"
	chapter.0FBE57F65141A663.title: " Photography"
	chapter.197F427B41B55A06.title: " Harvesting"
	chapter.1B45D597E434C72D.title: " &6The Completionist"
	chapter.2028857E2E1EF0ED.title: " Landmarks"
	chapter.20E9491E4C7C823F.title: " Sealife Aquarium"
	chapter.22D4C20036C79524.title: " Introduction"
	chapter.2680F415B4603B45.title: " Trainers Realm"
	chapter.30E1AC95611AA3BB.title: " Angler's Trove"
	chapter.339ADA3A10518585.title: " Plushie Paradise"
	chapter.347EE2E9FA6A32DA.title: " Poke Cooking"
	chapter.3BAD7D80BC7F2CDF.title: " Biomes"
	chapter.3CAEB043FAC96E18.chapter_subtitle: ["W.I.P"]
	chapter.3CAEB043FAC96E18.title: " Relic Market"
	chapter.44143D81272F3489.title: " Brewing"
	chapter.450AB2FFB7D9A705.title: " Hat Wardrobe"
	chapter.528FA1FC204027A2.title: " Traveller's Essentials"
	chapter.5796C60D74679FC1.title: " Building"
	chapter.6F495C6FECFAC6CF.title: " Livestock"
	chapter.75F2E3D76C92C9D1.title: " Chef's Delights"
	chapter.780ED1CA99F20524.title: " Item Vault"
	chapter.79D63330C7751BCF.title: " Poke Farming"
	chapter_group.03F118C26FEC0CDF.title: ":brain:  &dCreativity"
	chapter_group.08DDEC503C3582D0.title: ":star:  &6Cobblemon"
	chapter_group.17F64886CA91AC3C.title: ":world_map:  &2Exploration"
	chapter_group.4C7DA179EAFDBA34.title: ":ring:  &3Cosmetic"
	chapter_group.525CE7F71D1F9161.title: ":fishing_pole_and_fish:  &bFishing"
	chapter_group.61FAB9CA4D8465A1.title: ":crown:  &eChallenges"
	chapter_group.667B3F64848F8B27.title: ":farmer:  &aAgriculture"
	chapter_group.6AA3C153CBBF07A7.title: ":ramen:  &cCooking"
	file.0000000000000001.title: " &eCobblemon: Harvest \\& Bloom"
	quest.02441C573219D634.title: "Fishing Overhaul"
	quest.0C36DC32B9F8DB33.title: "World Backups"
	quest.1F7818F9466C94A4.title: "Hunger Mechanics"
	quest.23A3217997814E19.title: "Photographer"
	quest.2B83BBE5414640ED.quest_subtitle: ":book: Introduction to: &6Cooking in Cobblemon "
	quest.2B83BBE5414640ED.title: "Poke Chef"
	quest.34AE954920511E25.quest_subtitle: ":book: Introduction to: &dPhotography "
	quest.415526429411AA65.quest_subtitle: ":book: Introduction to: &6Cobblemon "
	quest.415526429411AA65.title: "Becoming a Trainer"
	quest.42CE5F2BEC0AC690.quest_subtitle: ":book: Introduction to: &cBrewing "
	quest.46D0A7874ABDB241.quest_subtitle: ":book: Introduction to: &cCooking "
	quest.46D0A7874ABDB241.title: "Chef 101"
	quest.4733C2BAC2A9F12A.quest_subtitle: ":book: Introduction to: &bFishing "
	quest.499ED3B93D77D2F8.title: "Gotta Catch 'em All"
	quest.51C6E588E1FA709C.title: "World Map"
	quest.6099640EDADB8A36.title: "Chunk Claiming"
	quest.6794396100F0F876.title: "Teamwork"
	quest.7A28D78062A5FAC6.title: "Farming Improvements"
	quest.7A3EDA7D1C924A27.quest_subtitle: ":book: Introduction to: &eRelic Market "
	quest.7C48E2DDCBE34968.title: "Green ting"
	quest.7C7D0206C3BD23DC.title: "Friendly Mobs"
	quest.7F6A134328C4DEAC.quest_subtitle: ":book: Introduction to: &eCobblemon: Harvest \\& Bloom "
	quest.7F6A134328C4DEAC.title: "A Blooming World Ahead"
	task.07F4F62F8F16FD86.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.11F78D5E83959D12.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.1793D7BDE2CDECD3.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.17D5918D9B4A100F.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.190ABCC353FA99ED.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.1E173A24DC3B2FDA.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.21EB48E511269DD8.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.23CD88FE27279740.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.27E5A5FA226E948B.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.2C381399C4C238FA.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.2F99A50DAF1CF8FC.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.31D10996E0A6E8E7.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.34EF6915FA46610E.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.3728487296EC9A87.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.39E140D4AF498DDD.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.44874DA7E1BD35F5.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.4A766943861C785D.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.4AE01AFCEEC0DFCA.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.51A05A24EAAED9F7.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.53D4A0F885FBE81D.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.5558C4F5F69A8400.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.571087252E3BF492.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.5D8D4F67804D3880.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.6328BDF027144556.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.6833F3E72581F9F3.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.696E401624185749.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.6C1EF627B399BCE3.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.76BBCDBA449D24C2.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.76E906E49771127E.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.77434844C8BF289C.title: "Unknown type: cobblemon_tasks:cobblemon_task"
	task.7B9FAF24010D4A5F.title: "Unknown type: cobblemon_tasks:cobblemon_task"
}
